/* NEW VALUES */
/* source: global.css - 122 to 171 */

span.titlebar {
    color: rgb(51, 51, 51);
    display: table;
    font-family: LocatorBold, arial, sans-serif;
    font-size: 0px;
    font-weight: normal;
    height: 158px;
    margin-bottom: 15px;
    margin-left: 190px;
    margin-right: 0px;
    margin-top: 0px;
    outline-color: rgb(51, 51, 51);
    outline-style: none;
    outline-width: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 580px;
   
}



span.titlebar a {
    -webkit-background-clip: border-box;
    -webkit-background-origin: padding-box;
    -webkit-background-size: auto;
    background-attachment: scroll;
    background-color: #000000;
    background: url(/images/layout/sprite.png) -19px -82px no-repeat;
    color: rgb(32, 122, 155);
    cursor: auto;
    display: block;
    float: left;
    font-family: LocatorBold, arial, sans-serif;
    font-size: 0px;
    font-weight: normal;
    height: 157px;
    margin: 0 0 0 0;
    outline-color: rgb(32, 122, 155);
    outline-style: none;
    outline-width: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-decoration: underline;
    text-indent: -19999980px;
    width: 580px;
}


.header1 {
	font-family: 'LocatorBold', arial, sans-serif;
	font-weight: normal;
	display: table;
	height: 158px;
	width: 578px;
	margin: 0 0 15px 190px;
}
.header1 a {
	background: url('/images/layout/sprite.png') -19px -82px no-repeat;
	display: block;
	float: left;
	height: 157px;
	text-indent: -999999em;
	width: 580px;
}

.header2, h2 {
	color: #217e9e;
	font-family: 'LocatorMedium', arial, sans-serif;
	font-weight: normal;
	font-size: 2.4em;
	margin: 0 0 10px 0;
	text-transform: uppercase;
	letter-spacing: -1px;
}

.header2wider, h2wider {
	color: #217e9e;
	font-family: 'LocatorMedium', arial, sans-serif;
	font-weight: normal;
	font-size: 2.4em;
	margin: 0 0 10px 0;
	text-transform: uppercase;
	letter-spacing: -1px;
	width: 800px;
}

.articleh3, .articleh3maincontent h2, .articleh3maincontent h3 {
	color: #217e9e;
	font-family: 'LocatorMedium', arial, sans-serif;
	font-weight: normal;
	font-size: 2em;
	margin: 0 0 10px 0;
	text-transform: uppercase;
	letter-spacing: -1px;
}

.articleh4 {
	font-size: 1.3em;
	margin: 0 0 10px 0;
	color: #333333;
}

h1.featured { display: block; float: left; }
h1 a:link { text-decoration: none; }
h1 a:hover { text-decoration: underline; }





#intro h1 { letter-spacing: -1px; line-height: 25px; margin: 0 510px 15px 0;  }       /* Intro @ line 71 of schHeadingsOld.css */
.record #intro h1 { margin: 0 0 15px 0; }                                         /* 604 */


/* <SITEMAP> */
ul.sitemap 
{
    padding-top: 5px;
    padding-left: 15px;
}

ul.sitemap li a {
    color: rgb(32, 122, 155);
    cursor: auto;
    display: inline;
    font-family: arial, helvetica, verdana, tahoma, sans-serif; 
    font-size: 0.8em;    
    height: auto;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: circle;
    margin: 0 0 0 0;
    outline-color: rgb(32, 122, 155);
    outline-style: none;
    outline-width: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: left;
    text-decoration: none;
    width: auto;
}
ul.sitemap li a:hover
{
    text-decoration: underline; 
}
/* </SITEMAP> */






/* 3500 */
section#news-by-year h1{
    font-size: 2.4em;
    background: url('/images/layout/sub-list-seperator.gif') bottom left no-repeat;
    height: 45px;
    margin-bottom: 0;
    padding-left: 30px;
    padding-bottom: 10px;
}

section#news-by-year h3 {
    background: url('/images/layout/news-by-year-seperator.gif') top left no-repeat;
    height: 28px;
    padding-top: 12px;
    margin-bottom: -4px;
}

section#news-by-year h3:first-child {
    background: none;
}

section#news-by-year h3 a{
    display: block;
    height: 100%;
    text-decoration: none;
    font-family: 'LocatorMedium',arial,sans-serif;
    font-size: 1.6em;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 1em;
    vertical-align: bottom;
    text-transform: uppercase;
    padding-left: 20px;
}

section#news-by-year h3 a:hover{
    color: #B8923C;
}

/* added as part of the fixes for */
.headerfix {
    text-indent: 0px;
    background: none;
}

.float-left {
    float: left;
}

.news #intro .newsFilter h2, .news .newsFilter select { display: block; float: left; margin: 0 10px 15px 0; width: auto; } /* 834 */
